:root {
  /* layout內距 */
  --layout-padding: 48px;

  /* 內文文字 */
  --text-normal-color: #4D4D4D;

  /* logo */
  --logo: url('../img/logo.svg?20241213');

  /* 有背景的 logo */
  --logo-with-bg: url('../img/logo.png?20241213');
}

@media screen and (max-width: 768px) {
  :root {
    /* layout內距 */
    --layout-padding: 20px;
  }
}